« ピンクPSP!!アーンド、ピンクPS2!! | トップページ | GTAの見分け方 »

2006年8月23日 (水)

FW2.80をFW1.50へダウングレード可能か?

PSP UPDATEに気になる記事が。

They have confirmed that it will work on 2.0 and 2.01 PSP's, and could potentially work on firmware as high as 2.80 - although at this moment, this is unconfirmed.
これはこの瞬間、未確認ですが、彼らはそれが2.0と2.01PSPのものに働いて、潜在的にファームウェアに2.80と同じくらい上に働くことができたと確認しました。

it will usher in the age of GTA-less homebrew for 2.01+ PSP's, which will be a welcome change for homebrew enthusiasts.
それは2.01+のPSPのためのGTAなしのhomebrewの時代に案内するでしょう。(それは、homebrewマニアのために喜ばしい変化になるでしょう)。

FW2.00以上でGTA無しで自作アプリやHomebrewが起動するなったって事か?そうだとしたらPSPの最新FWも解析されつつあるみたいですね。翻訳が信憑性低いからなぁ。

|

« ピンクPSP!!アーンド、ピンクPS2!! | トップページ | GTAの見分け方 »

コメント

むむ・・・・
You Tubeでも動画が流れてましたが、どうにも怪しいですね。Fanjita氏がすこーしだけ絡んでるようなので、サイトを見に行きましたが、それらしいことは何も・・・

投稿: Sleipnir | 2006年8月23日 (水) 20時49分

>Sleipnirさん
やや、ガセネタですかね?FW2.80はリリースされてから間が無いですからね。ダウングレーダーの登場は早すぎて怪しさがにじみ出てますか。
ちなみに管理人のブラウザはSleipnir2です。

投稿: onomushi | 2006年8月23日 (水) 21時38分

2.70または2.71のダウングレードを2.80にやるとどおなるんですか?

投稿: 初心者 | 2006年11月19日 (日) 21時56分

>初心者さん
安全な保障は一切出来ません。
様々なアプリがリリースされてますが、対応したFwにて実行した方が無難です。対応したFwで実行したとしても壊れる事はありますから。メーカーもDGの存在は知ってるでしょうからその辺の対策を施したFwをリリースしてると思います。危険度MAXです。

投稿: onomushi | 2006年11月20日 (月) 15時52分

この記事へのコメントは終了しました。

« ピンクPSP!!アーンド、ピンクPS2!! | トップページ | GTAの見分け方 »